<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'mk', version '3.7'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Настан';
$string['addevent'] = 'Додади настани';
$string['advancedoptions'] = 'Напредни опции';
$string['allday'] = 'Цел ден';
$string['annually'] = 'Годишно';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} Календар';
$string['calendarpreferences'] = 'Преференции за календар';
$string['calendartypes'] = 'Видови календар';
$string['calendarurl'] = 'URL-линк за календар: {$a}';
$string['categoryevent'] = 'Категорија Настан';
$string['categoryevents'] = 'Категорија Настани';
$string['clickhide'] = 'кликнете за да се сокрие';
$string['clickshow'] = 'кликнете за да се покаже';
$string['colactions'] = 'Активности';
$string['colcalendar'] = 'Календар';
$string['collastupdated'] = 'Последно ажурирање';
$string['colpoll'] = 'Ажурирај';
$string['commontasks'] = 'Опции';
$string['confirmeventdelete'] = 'Дали сте сигурни дека сакате да го избришете настанот "{$a}"?';
$string['confirmeventseriesdelete'] = 'Настанот "{$a->name}" е дел од серија. Дали сакате да го избришете само овој настан, или сите {$a->count} настани во серијата?';
$string['course'] = 'Курс';
$string['courseevent'] = 'Настан за курс';
$string['courseevents'] = 'Настани за курс';
$string['courses'] = 'Курсеви';
$string['customexport'] = 'Одреден дијапазаон ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Дневно';
$string['daynext'] = 'Следен ден';
$string['dayprev'] = 'Претходен ден';
$string['dayviewfor'] = 'Дневен преглед за:';
$string['dayviewtitle'] = 'Дневен преглед: {$a}';
$string['daywithnoevents'] = 'Нема настани за овој ден.';
$string['default'] = 'Стандардно';
$string['deleteallevents'] = 'Избриши ги сите настани';
$string['deleteevent'] = 'Избриши настан';
$string['deleteevents'] = 'Избриши настани';
$string['deleteoneevent'] = 'Избриши го овој настан';
$string['detailedmonthviewfor'] = 'Детален месечен преглед за:';
$string['detailedmonthviewtitle'] = 'Детален месечен преглед: {$a}';
$string['durationminutes'] = 'Времетраење во минути';
$string['durationnone'] = 'Без времетраење';
$string['durationuntil'] = 'До';
$string['editevent'] = 'Едитирај настан';
$string['erroraddingevent'] = 'Настанот не е додаден';
$string['errorbadsubscription'] = 'Не е најдена календарска супскрипција.';
$string['errorbeforecoursestart'] = 'Не може да се постават настани пред почетниот датум на курсот';
$string['errorcannotimport'] = 'Не можете да поставите календарска супскрипција во овој миг.';
$string['errorhasuntilandcount'] = 'ДО или БРОЈ можат да се појават правило за повторување, но ДО или БРОЈ не смеат да се појават во истото правило за повторување.';
$string['errorinvalidbydayprefix'] = 'Цели броеви што претходат на правилата за BYDAY можат само да бидат присутни за правило за МЕСЕЧНО или ГОДИШНО повторување.';
$string['errorinvalidbydaysuffix'] = 'Валидни вредности за денот од неделата за правилото за BYDAY се ПОН, ВТО, СРЕ, ЧЕТ, ПЕТ, САБ и НЕД.';
$string['errorinvalidbyhour'] = 'Валидни вредности за правилото BYHOUR се 0 до 23.';
$string['errorinvalidbyminute'] = 'Валидни вредности за правилото BYMINUTE се 0 до 59.';
$string['errorinvalidbymonth'] = 'Валидни вредности за правилото BYMONTH се 1 до 12.';
$string['errorinvalidbymonthday'] = 'Валидни вредности за правилото BYMONTHDAY се 1 до 31 или -31 до -1.';
$string['errorinvalidbysecond'] = 'Валидни вредности за правилото BYSECOND се 0 до 59.';
$string['errorinvalidbysetpos'] = 'Валидни вредности за правилото BYSETPOS се 1 до 366 или -366 до -1.';
$string['errorinvalidbyweekno'] = 'Валидни вредности за правилото BYWEEKNO се 1 до 53 или -53 до -1.';
$string['errorinvalidbyyearday'] = 'Валидни вредности за правилото BYYEARDAY се 1 до 366 или -366 до -1.';
$string['errorinvaliddate'] = 'Невалиден датум';
$string['errorinvalidicalurl'] = 'Дадениот iCal URL-линк е невалиден.';
$string['errorinvalidinterval'] = 'Вредноста за правилото за ИНТЕРВАЛ мора да биде позитивен цел број.';
$string['errorinvalidminutes'] = 'Одредете го времетраењето во минути давајќи број меѓу 1 и 999.';
$string['errorinvalidrepeats'] = 'Одредете го бројот на настани давајќи број меѓу 1 и 99.';
$string['errormustbeusedwithotherbyrule'] = 'Правилото за BYSETPOS мора да се користи само во спрега со друго правило за BYxxx.';
$string['errornodescription'] = 'Потребен е опис';
$string['errornoeventname'] = 'Потребен е назив';
$string['errornonyearlyfreqwithbyweekno'] = 'The BYWEEKNO rule is only valid for YEARLY rules.';
$string['errorrequiredurlorfile'] = 'Потребен е URL-линк или фајл за да се импортира календар.';
$string['errorrrule'] = 'Правилото за повторување изгледа неисправно.';
$string['errorrruleday'] = 'Правилото за повторување има невалиден параметар за ден.';
$string['errorrrulefreq'] = 'Правилото за повторување има невалиден параметар за повторување.';
$string['eventcalendareventcreated'] = 'Календарскиот настан е креиран';
$string['eventcalendareventdeleted'] = 'Календарскиот настан е избришан';
$string['eventcalendareventupdated'] = 'Календарскиот настан е ажуриран';
$string['eventdate'] = 'Датум';
$string['eventdescription'] = 'Опис';
$string['eventduration'] = 'Времетраење';
$string['eventendtime'] = 'Завршно време';
$string['eventendtimewrapped'] = '{$a} (Завршно време)';
$string['eventinstanttime'] = 'Време';
$string['eventkind'] = 'Вид на настан';
$string['eventname'] = 'Назив на настан';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Нема настани';
$string['eventrepeat'] = 'Повторувања';
$string['events'] = 'Настани';
$string['eventsall'] = 'Сите настани';
$string['eventsdeleted'] = 'Избришани настани';
$string['eventsfor'] = '{$a} настани';
$string['eventsimported'] = 'Внесени настани: {$a}';
$string['eventskey'] = 'Клуч за настани';
$string['eventsource'] = 'Извор на настани';
$string['eventspersonal'] = 'Мои лични настани';
$string['eventsrelatedtocategories'] = 'Настани поврзани со категориите';
$string['eventsrelatedtocourses'] = 'Настани поврзани со курсеви';
$string['eventsrelatedtogroups'] = 'Настани поврзани со групите';
$string['eventsskipped'] = 'Прескокнат настан: {$a}';
$string['eventstarttime'] = 'Почетно време';
$string['eventstoexport'] = 'Настани за извезување';
$string['eventsubscriptioncreated'] = 'Направена е календарска супскрипција';
$string['eventsubscriptiondeleted'] = 'Избришана е календарска супскрипција';
$string['eventsubscriptioneditwarning'] = 'Овој календарски настан е дел од супскрипција. Сите промени што ги правите во овој настан ќе се изгуби ако се избрише супскрипцијата.';
$string['eventsubscriptionupdated'] = 'Ажурирана е календарската супскрипција';
$string['eventsupdated'] = 'Ажурирани настани: {$a}';
$string['eventtime'] = 'Време';
$string['eventtype'] = 'Вид настан';
$string['eventtypecategory'] = 'категорија';
$string['eventtypecourse'] = 'курс';
$string['eventtypeglobal'] = 'општо';
$string['eventtypegroup'] = 'група';
$string['eventtypemodule'] = 'модул';
$string['eventtypesite'] = 'општо';
$string['eventtypeuser'] = 'корисник';
$string['eventview'] = 'Детали на настан';
$string['expired'] = 'Истечено';
$string['explain_site_timeformat'] = 'Можете да изберете да го гледате времето во формат или од 12 или 24 часа за целиот сајт. Ако одберете „стандардно“, тогаш форматот ќе биде автоматски избран според јазикот што го користите на сајтот. Оваа поставка може да се проемни во корисничките преференции.';
$string['export'] = 'Експортирај';
$string['exportbutton'] = 'Експортирај';
$string['exportcalendar'] = 'Експортирај календар';
$string['exporthelp'] = 'Како да се претплатам на овој календар преку апликација (Google/Outlook/друго)?';
$string['forcecalendartype'] = 'Спроведи календар';
$string['fri'] = 'Пет';
$string['friday'] = 'Петок';
$string['generateurlbutton'] = 'Преземи календарски URL-линк';
$string['global'] = 'Општо';
$string['globalevent'] = 'Општ настан';
$string['globalevents'] = 'Општи настани';
$string['gotoactivity'] = 'Оди на настан';
$string['gotocalendar'] = 'Оди на календар';
$string['group'] = 'Група';
$string['groupevent'] = 'Групен настан';
$string['groupevents'] = 'Групни настани';
$string['hidecourseevents'] = 'Сокриј курсистички настани';
$string['hideeventtype'] = 'Сокриј {$a} настани';
$string['hideglobalevents'] = 'Сокриј општи настани';
$string['hidegroupsevents'] = 'Сокриј групни настани';
$string['hideuserevents'] = 'Сокриј кориснички настани';
$string['hourly'] = 'На час';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Импортирај календар';
$string['importcalendarfrom'] = 'Импортирај';
$string['importcalendarheading'] = 'Импортирај календар...';
$string['importfromfile'] = 'Фајл на календар (.ics)';
$string['importfrominstructions'] = 'Ве молиме, обезбедете URL-линк до дистанциран календар или прикачете фајл.';
$string['importfromurl'] = 'URL-линк до календар';
$string['invalideventtype'] = 'Видот настан што го имате избрано е невалиден.';
$string['invalidtimedurationminutes'] = 'Времетраењето во минути што го имате внесено е невалидно. Ве молиме, внесете времетраење во минути поголемо од 0 или изберете да нема времетраење.';
$string['invalidtimedurationuntil'] = 'Датумот и времето што ги имате избрано како времетраење претходат на почетното време на настанот. Ве молиме, потравете го ова пред да продолжите.';
$string['iwanttoexport'] = 'Експортирај';
$string['less'] = 'Помалку';
$string['managesubscriptions'] = 'Менаџирај супскрипции';
$string['manyevents'] = '{$a} настани';
$string['mon'] = 'Пон';
$string['monday'] = 'Понеделник';
$string['monthly'] = 'Месечно';
$string['monthlyview'] = 'Месечен преглед';
$string['monthnext'] = 'Следен месец';
$string['monthprev'] = 'Претходен месец';
$string['monththis'] = 'Овој месец';
$string['more'] = 'Повеќе';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Никогаш';
$string['newevent'] = 'Нов настан';
$string['nocalendarsubscriptions'] = 'Немате календарски супскрипции.';
$string['notitle'] = 'без наслов';
$string['noupcomingevents'] = 'Нема претстојни настани';
$string['oneevent'] = '1 настан';
$string['pollinterval'] = 'Ажурирај интервал';
$string['pollinterval_help'] = 'Колку често би сакале календарот да се ажурира со нови настани.';
$string['pref_lookahead'] = 'Преглед на претстојни настани';
$string['pref_lookahead_help'] = 'Ова го поставува (максималниот) број на денови во иднината кога одреден настан треба да почне за да биде прикажан како претстоен настан. Настанте што започнуваат по ова никогаш нема да бидат прикажани како претстојни. Ве молиме имајте на ум дека <strong>нема гаранција</strong> дека сите настани што почнуваат во оваа временска рамка ќе бидат прикажани; ако има премногу настани (повеќе од преференцијата „Максимален број претстојни настани“), тогаш најдалечните настани нема да бидат прикажани.';
$string['pref_maxevents'] = 'Максимум претстојни настани';
$string['pref_maxevents_help'] = 'Ова го поставува максималниот број претстојни настани што можат да бидат прикажани. Ако одберете голем број овде, можно е приказот на претстојните настани да заземе преголем простор на вашиот екран.';
$string['pref_persistflt'] = 'Запомни ги поставките за филтри';
$string['pref_persistflt_help'] = 'Ако ова е овозможено, тогаш Moodle ќе ги запомни вашите последни поставки за филтри и автоматски ќе ги постави секој пат кога ќе се логирате.';
$string['pref_startwday'] = 'Прв ден од неделата';
$string['pref_startwday_help'] = 'Календарските недели ќе се прикажат како почетни на денот што го избирате овде.';
$string['pref_timeformat'] = 'Формат на прикажување време';
$string['pref_timeformat_help'] = 'Можете да изберете да го гледате времето во формат или од 12 или 24 часа за целиот сајт. Ако одберете „стандардно“, тогаш форматот ќе биде автоматски избран според јазикот што го користите на сајтот.';
$string['preferences'] = 'Преференции';
$string['preferences_available'] = 'Вашите лични преференции';
$string['preferredcalendar'] = 'Префериран календар';
$string['privacy:metadata:calendar:event'] = 'Календарскиот елемент може да зачува детали на корисничкиот календар во рамките на јадрениот потсистем.';
$string['privacy:metadata:calendar:event:description'] = 'Опис на календарскиот настан.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Вид календарски настан.';
$string['privacy:metadata:calendar:event:name'] = 'Назив на календарскиот настан.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Времетраење на календарскиот настан.';
$string['privacy:metadata:calendar:event:timestart'] = 'Почетно време на календарскиот настан.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Календарскиот елемент може да зачува детали на корисничкиот календар во рамките на јадрениот потсистем.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Вид календарска супскрипција.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Назив на календарската супскрипција.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URL-линк на календарската супскрипција.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Корисничка преференција за конфигурираниот приказ на календарски настан.';
$string['quickdownloadcalendar'] = 'Брзо симнување / Брза супскрипција на календарот';
$string['recentupcoming'] = 'Минати и претстојни 60 дена';
$string['repeatedevents'] = 'Настани што се повторуваат';
$string['repeateditall'] = 'Промените примени ги и врз останатите {$a} настани во оваа повторлива серија';
$string['repeateditthis'] = 'Примени ги промените само врз овој настан';
$string['repeatevent'] = 'Повтори го овој настан';
$string['repeatnone'] = 'Без повторувања';
$string['repeatweeksl'] = 'Повторувај неделно';
$string['repeatweeksr'] = 'настани';
$string['sat'] = 'Саб';
$string['saturday'] = 'Сабота';
$string['showcourseevents'] = 'Прикажи настани на курсот';
$string['showeventtype'] = 'Прикажи {$a} настани';
$string['showglobalevents'] = 'Прикажи општи настани';
$string['showgroupsevents'] = 'Прикажи групни настани';
$string['shown'] = 'прикажани';
$string['showuserevents'] = 'Прикажи кориснички настани';
$string['siteevents'] = 'Настани на сајт';
$string['spanningevents'] = 'Настани во тек';
$string['subscriptionname'] = 'Календарски назив';
$string['subscriptionremoved'] = 'Каледнарска супскрипција {$a} избришана';
$string['subscriptions'] = 'Супскрипции';
$string['subscriptionsource'] = 'Извор на настан: {$a}';
$string['subscriptionupdated'] = 'Каледнарска супскрипција {$a} ажурирана';
$string['subsource'] = 'Извор на настан: {$a->name}';
$string['sun'] = 'Нед';
$string['sunday'] = 'Недела';
$string['thu'] = 'Чет';
$string['thursday'] = 'Четврток';
$string['timeformat_12'] = '12-часа (претпладне/попладне)';
$string['timeformat_24'] = '24-часа';
$string['timeperiod'] = 'Временски период';
$string['today'] = 'Денес';
$string['todayplustitle'] = 'Денес {$a}';
$string['tomorrow'] = 'Утре';
$string['tt_deleteevent'] = 'Избриши настан';
$string['tt_editevent'] = 'Едитирај настан';
$string['tt_hidecourse'] = 'Настаните на курсот се прикажани (кликни за истите да бидат скриени)';
$string['tt_hideglobal'] = 'Општите настани се прикажани (кликни за да се сокријат)';
$string['tt_hidegroups'] = 'Групните настани се прикажани (кликни за да се сокријат)';
$string['tt_hideuser'] = 'Корисничките настани се прикажани (кликни за да се сокријат)';
$string['tt_showcourse'] = 'Курсистичките настани се сокриени (кликни за да се прикажат)';
$string['tt_showglobal'] = 'Општите настани се сокриени (кликни за да се прикажат)';
$string['tt_showgroups'] = 'Групните настани се сокриени (кликни за да се прикажат)';
$string['tt_showuser'] = 'Корисничките настани се сокриени (кликни за да се прикажат)';
$string['tue'] = 'Вто';
$string['tuesday'] = 'Вторник';
$string['typecategory'] = 'Категорија Настан';
$string['typeclose'] = 'Затвори настан';
$string['typecourse'] = 'Курсистички настан';
$string['typedue'] = 'Завршен настан';
$string['typegradingdue'] = 'Оценување завршен настан';
$string['typegroup'] = 'Групен настан';
$string['typeopen'] = 'Отвори настан';
$string['typesite'] = 'Настан на сајт';
$string['typeuser'] = 'Кориснички настан';
$string['upcomingevents'] = 'Претстојни настани';
$string['upcomingeventsfor'] = 'Претстојни настани за:';
$string['urlforical'] = 'URL-линк за експортирање iCalendar, за супскрипција на календар';
$string['user'] = 'Корисник';
$string['userevent'] = 'Кориснички настан';
$string['userevents'] = 'Кориснички настани';
$string['viewupcomingactivitiesdue'] = 'Види ги настаните што доспеваат';
$string['wed'] = 'Сре';
$string['wednesday'] = 'Среда';
$string['weekly'] = 'Неделно';
$string['weeknext'] = 'Следна недела';
$string['weekthis'] = 'Оваа недела';
$string['when'] = 'Кога';
$string['yesterday'] = 'Вчера';
$string['youcandeleteallrepeats'] = 'Овој настан е дел од повторлива серија. Можете да го избришете само овој настан, или сите {$a} настани во оваа серија наеднаш.';
